Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Fiacre editor
Bundle-SymbolicName: org.topcased.fiacre; singleton:=true
Bundle-Version: 1.0.6
Bundle-Vendor: Topcased
Bundle-Localization: plugin
Require-Bundle: org.eclipse.emf.ecore.edit,
 org.junit,
 org.topcased.modeler
Bundle-ActivationPolicy: lazy
Export-Package: org.topcased.fiacre;uses:="org.topcased.fiacre.model,org.eclipse.emf.ecore",
 org.topcased.fiacre.impl;
  uses:="org.eclipse.emf.ecore.impl,
   org.topcased.fiacre,
   org.topcased.fiacre.model,
   org.eclipse.emf.common.notify,
   org.eclipse.emf.common.util,
   org.eclipse.emf.ecore",
 org.topcased.fiacre.model;uses:="org.eclipse.emf.common.util,org.eclipse.emf.ecore",
 org.topcased.fiacre.util;
  uses:="org.eclipse.emf.common.notify.impl,
   org.topcased.fiacre.model,
   org.topcased.fiacre,
   org.eclipse.emf.common.notify,
   org.eclipse.emf.ecore"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
